/*
Theme Name: Radiocp
Theme URI: http://radiocp.com/
Description: A child theme created for Radio College Park 
Author: Afshin
Author URI: http://radiocp.com/?by=afshin
Template: coraline
Version: 1.0.0

*/

@import url("../coraline/style.css");

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption, table, tbody, tfoot, thead, tr, th, td {
    font-family: Tahoma;
}

.header-image-p {
    margin: 0px -990px 0px 0px;
    position:absolute;
}

.header-image-e {
    margin: 0px 0px 0px -990px;
    position:absolute;
}

.menu-en li {
    float: left;
}

.menu-fa li {
    float: right;
}

.entry-title {
    font-size: 18px;
}

#site-title {
    visibility: hidden;
    font-family: Tahoma;
}

#site-description {
    visibility: hidden;
}

.sidebar-content-sidebar #primary {
    margin-right: 79%;  /* For old IE compatibility */ 
}

#nav-above {
    direction: ltr;
}

#nav-below {
    direction: ltr;
}

#respond .form-allowed-tags {
    direction: ltr;
}

#comments h3 {
    font-family: Tahoma;
}

.page-title {
    font-family: Tahoma;
}

a {
    color: #0060ff;
    text-decoration:none;
}

a:visited {
    color: #0060ff;
}

h1, h2, h3 {
    font-family: Tahoma;
}

.widget-title {
    font-family: Tahoma;
}

.program-info {
	color: #808080;
	font-size: 11px;
}

.text-small {
	font-size: 12px;
}

.entry-info {
    border-top: 1px solid #AAA;
    padding-bottom: 1.3em;
}

.program_item { 
/*    border-top: 1px solid #CCC;
    padding-top: 1em;*/
    -moz-box-shadow: inset 0 0 5px #AAA;
    -webkit-box-shadow: inset 0 0 5px #AAA;
    box-shadow: inner 0 0 5px #AAA;
    padding-left: 0.8em;
    padding-right: 0.8em;
    padding-top: 0.8em;
    padding-bottom: 0.8em;
    margin-top: 0.4em;
    margin-bottom: 0.4em;
}

.book_item { 
    padding-left: 0.8em;
    padding-right: 0.8em;
}

.program_full { 
    border-top: 1px solid #AAA;
    border-bottom: 1px solid #AAA;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
    margin-top: 1.5em;
    margin-bottom: 0.4em;
}

.program_titles {
    padding-right: 0.9em;
    padding-top: 0.8em;
    padding-bottom: 0.5em;    
    font-weight: bold;
    border-bottom: 1px solid #AAA;
}

.screen-reader-text {
    left: 0px;
    visibility: hidden;
}

.byline {
    left: 0px;
    visibility: hidden;
}

.subject_by_title {
    font-size: 16px;
    font-weight: bold;    
    padding-bottom: 1.0em;    
}

.widget-title {
    border-bottom: 1px solid #404040;
}